if(!document.getElementById('ys-chrome-extension-installed')){
    var installNode = document.createElement('div');
    installNode.id = 'ys-chrome-extension-installed';
    installNode.style.display = 'none';
    installNode.setAttribute('version', chrome.runtime.getManifest().version); // 把版本号放到属性里
    if(document.body){
        document.body.appendChild(installNode);
    }
}